.vermenuTopActive  {
	color:	#000;
	font-family:	Arial,Sans-Serif;
	font-size:	20px;
	font-weight:	bold;
	line-height:	100%;
	padding:	3px;
	t!ext-transform: uppercase;

}

a.vermenuTopLink, a:link.vermenuTopLink, a:visited.verenuTopLink  {
	color:	#5B5A63;
	font-family:	Arial, Sans-Serif;
	font-size:	20px;
	line-height:	100%;
	font-weight:	bold;
	text-decoration:	none;
	padding:	3px;
	t!ext-transform: uppercase;

	}

a:hover.vermenuTopLink  {
	color:	#000000;
	font-family:	Arial, Sans-Serif;
	font-size:	20px;
	font-weight:	bold;
	line-height:	100%;
	text-decoration:	none;
	padding:	3px;
	t!ext-transform: uppercase;

	}


.verMenuTD {
		background-color: #B6B6B6;
		border-bottom: 1px solid #D3D3D3;
}












.p!lug_my_menu{
	padding: 0px 0px 0px 0px;
}

.p!lug_my_menu_active{
!	b!ackground-color:rgb(150,150,150);
!	p!adding: 5px 0px 10px 10px;
!	c!olor:	#ffffff;
	font-family:	Arial,Sans-Serif;
	font-size:	20px;
!	f!ont-weight:	bold;
	line-height:	100%;
	text-transform: uppercase;
}

.m!y_menu tr:hover td{
!	b!ackground-color: #f2e8da;
}